file|change|kcreatefilepanel.dll|kcreatefilepanel.bin2|6b488eb928ad14c810d52b081c4428bf
file|change|mui\default\kcreatefilepanel.data|mui\default\kcreatefilepanel.data|08c7cb7f7a802d475efd7d2e4c81f4a5
file|copy|mui\default\kcreatefilepanel.kuip|4e3c111e00917b9247ee32c326c59022
file|copy|mui\default\recinfo.json|4222fe3b68a457a50a7bb2862883c0fe
file|copy|mui\es_MX\kcreatefilepanel.qm|9a4bbf63471d0ad07bf96c3dd7284e32
file|copy|mui\zh_CN\kcreatefilepanel.qm|d3ebe7c589a2c0a34dea621955ab6e7d
file|copy|version.tag|47cd76e43f74bbc2e1baaf194d07e1fa
